
/**
 * Stylesheet for accordion
 */
/**
.accordion	{ width:460px; margin:19px 0; }
.accordion .acElement a.acHeadline	{ display:block; padding:4px 12px 3px 12px; color:#000; font-weight:bold;}
.accordion .acElement a.acHeadline span	{ color:#ff9501; font-weight:bold; }
.accordion .acElement .acContent	{ padding:10px 11px 12px 11px; height:1%; }
.accordion .acElement .acContentLast	{ }
.accordion img { clear:both; float:left; }

.accordion .acOpen a.acHeadline		{ background:url(/NR/rdonlyres/44DEF634-2D48-4AE0-93E0-E10E97A0C26A/0/min.png) no-repeat; padding:4px 12px 4px 12px; border-bottom: 1px solid #cccccc; margin-bottom:3px;}
.accordion .acOpen a.acHeadlineFirst	{ background:url(/NR/rdonlyres/44DEF634-2D48-4AE0-93E0-E10E97A0C26A/0/min.png) no-repeat;  border-bottom: 1px solid #cccccc; margin-bottom:3px;}
.accordion .acClosed a.acHeadline	{ background:url(/NR/rdonlyres/FB4D0275-DFF7-4D90-9D4E-75B1FEC3E81C/0/max.png) no-repeat; border-bottom: 1px solid #cccccc; margin-bottom:3px; color:#2F62C8; }
.accordion .acClosed a.acHeadlineFirst	{ background:url(/NR/rdonlyres/FB4D0275-DFF7-4D90-9D4E-75B1FEC3E81C/0/max.png) no-repeat;  border-bottom: 1px solid #cccccc; margin-bottom:3px;}
.accordion .acClosed a.acHeadlineLast	{ background:url(/NR/rdonlyres/FB4D0275-DFF7-4D90-9D4E-75B1FEC3E81C/0/max.png) no-repeat; padding:4px 12px 6px 12px;  border-bottom: 1px solid #cccccc; margin-bottom:3px;}

#Content__ctl1_content_content .accordion table	{ width:100%; }
 */



.accordion					{ width:460px; margin:19px 0; }
.accordion .acElement a.acHeadline			{ display:block; padding:4px 12px 3px 12px; color:#000; font-weight:bold; }
.accordion .acElement a.acHeadline span	{ color:#ff9501; font-weight:bold; }
.accordion .acElement .acContent				{ padding:10px 11px 12px 11px; height:1%; }
.accordion .acElement .acContentLast		{  }

.accordion img { clear:both; float:left; }
.accordion .acOpen a.acHeadline					{ background:url(Images/accordion/min.png) no-repeat; color:#333; padding:4px 12px 4px 12px; border-bottom: 1px solid #cccccc; margin-bottom:3px;}
.accordion .acOpen a.acHeadlineFirst		{ background:url(Images/accordion/min.png) no-repeat;  border-bottom: 1px solid #cccccc; margin-bottom:3px; color:#2F62C8; }
.accordion .acClosed a.acHeadline				{ background:url(Images/accordion/max.png) no-repeat; border-bottom: 1px solid #cccccc; margin-bottom:3px; color:#2F62C8;}
.accordion .acClosed a.acHeadlineFirst	{ background:url(Images/accordion/max.png) no-repeat; border-bottom: 1px solid #cccccc; margin-bottom:3px;}
.accordion .acClosed a.acHeadlineLast		{ background:url(Images/accordion/max.png) no-repeat; padding:4px 12px 6px 12px; border-bottom: 1px solid #cccccc; margin-bottom:3px;}

#contentWrapper .accordion table		{ width:100%; }

